//  @import com.hedgehoglab.application.view.BaseView;
//	@import com.hedgehoglab.application.helper.BaseHelper;
	
function TagHelper(scope){
	BaseHelper.call(this);
    BaseView.call(this);
    var _this=this;

    this.render_partial=function(name,model){

    
        var tmp="";
        scope.render_template_with_view(name,model,_this,function(f){
            tmp=f;
        });
        return tmp;
    };
};